Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: ZCS 6.0.8 on Ubuntu 10.04. Beta ??!!

  1. #1
    Join Date
    Oct 2009
    Location
    Ukraine
    Posts
    79
    Rep Power
    5

    Default ZCS 6.0.8 on Ubuntu 10.04. Beta ??!!

    Share Your positive or negative experience please.

  2. #2
    Join Date
    Sep 2007
    Posts
    6
    Rep Power
    8

    Default

    I had a zimbra 6.0.7 in an ubuntu 8.04.

    I upgraded to 10.04. I stopped zimbra, then ran do-release-upgrade. After the ubuntu upgrade completes(and without restarting the OS), I downloaded the 6.0.8 zimbra.

    ./install.sh to upgrade zimbra and when it asks to check the mysql integrity a perl fails with some lib problems. I ran it again but this time I answer NO in check mysql integrity.

    The upgrade ran fine. But clamd didn't start. Checking the logs(/opt/zimbra/log/clamd.log) I saw:
    Code:
    /opt/zimbra/clamav/sbin/clamd: error while loading shared libraries: libltdl.so.7: cannot open shared object file: No such file or directory
    aptitude install libltdl7 resolved the problem.

    I rebooted the server and now I have a 6.0.8 zimbra running in ubuntu 10.04.

  3. #3
    Join Date
    Nov 2009
    Location
    Moscow, Russia
    Posts
    40
    Rep Power
    5

    Default

    Good -)!

    But why zimbra 6.0.8 installer didnt check this (libltdl7) library?

  4. #4
    Join Date
    May 2007
    Location
    Zimbra
    Posts
    1,285
    Rep Power
    10

    Default

    Clamav shouldn't depend on libtool at all, I'll check into fixing that.
    Quanah Gibson-Mount
    Server Architect
    Zimbra, Inc
    --------------------
    Zimbra :: the leader in open source messaging and collaboration

  5. #5
    Join Date
    Aug 2010
    Posts
    1
    Rep Power
    5

    Default

    Thanks for the tip, trunet! The missing library was the only issue I had when doing the upgrade from zimbra 6.0.7 / ubuntu 8.04 64bit.

  6. #6
    Join Date
    Sep 2010
    Posts
    2
    Rep Power
    5

    Default

    installed last night.
    so far, so good. The only hickup was same missing libltdl7 library issue.

  7. #7
    Join Date
    Oct 2009
    Location
    Ukraine
    Posts
    79
    Rep Power
    5

    Default

    ZD 1.0.4 and ZD 2 beta4 not connects ZCS 6.0.8 on Ubuntu 10.04 with account type = Zimbra.
    POP3 and IMAP works fine.
    ZD tested on Windows XP 32-but and Windows 2003 Server 32-bit with ZCS installed on different hardware servers.
    Maybe ZD not connects to ZCS 6.0.8 at all, but not on Ubuntu 10.04 only.
    And You ?

  8. #8
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by ChaSer View Post
    ZMaybe ZD not connects to ZCS 6.0.8 at all, but not on Ubuntu 10.04 only.
    ZD (1 & 2 Beta) connects to a ZCS server on all supported platforms for me. You need to post exact details of what the connection problem is.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  9. #9
    Join Date
    Oct 2009
    Location
    Ukraine
    Posts
    79
    Rep Power
    5

    Default

    Quote Originally Posted by ChaSer View Post
    ZD 1.0.4 and ZD 2 beta4 not connects ZCS 6.0.8 on Ubuntu 10.04 with account type = Zimbra.
    POP3 and IMAP works fine.
    ZD tested on Windows XP 32-but and Windows 2003 Server 32-bit with ZCS installed on different hardware servers.
    Maybe ZD not connects to ZCS 6.0.8 at all, but not on Ubuntu 10.04 only.
    And You ?
    It was our mistake in COS settings. Already solved. For details see ZD forum thread: http://www.zimbra.com/forums/error-r...pe-zimbra.html

    We yesterday migrate 200 users from old Postfix+Dovecot email-server to ZCS 6.0.8 on Ubuntu 10.04.
    At this time all clients are POP3/IMAP + SMTP only.
    Nobody use web client or ZD at this time, but its planed to migrate email clients later too.

    Server configuration:
    AMD Athlon 64 X2 5000+
    DDR2 4Gb (3.5Gb already used)
    2xHDD SATAII 500Gb (program RAID1)

  10. #10
    Join Date
    Jan 2009
    Location
    near Munich (Germany)
    Posts
    27
    Rep Power
    6

    Default Another Zimbra 6.0.8 on Ubuntu 10.04 installation

    After a hdd crash (kind of) I decided to move my old zimbra 6.0.7 in an virtual ubuntu 8.04 lts to a new installation.

    I installed on a new VMFS3 Store (it's all in a vSphere 4.1 infrastructure) a Vm running Ubuntu 10.04 LTS and did a compress job of my old /opt/zimbra directory to the new server. (my old VMFS3 Store has bad sectors and crashes after a while of large copy process)

    I installed a new copy of zimbra 6.0.8, then replaced the /opt/zimbra directory with the old one and ran do-release-upgrade.

    ./install.sh to upgrade zimbra and when it asks to check the mysql integrity a perl fails with some lib problems. I ran it again but this time I answer NO in check mysql integrity.
    Funny exactly same error like trunet!!!

    and also the same solution with libltdl7!!!

    Everything runs now great, only my SMTP Authentication for Mailrelaying had to rerun.

    Now it's running, and I hope without another HDD crash (which was not because of Zimbra)

    Best regards

    Alexander

Similar Threads

  1. What about Ubuntu 10.04 64-bit with Desktop 2 Beta 3
    By CRCarl in forum Installation Help
    Replies: 12
    Last Post: 05-02-2012, 04:19 AM
  2. 2 Beta 4 on Ubuntu 10.04
    By MalcolmD in forum Installation Help
    Replies: 5
    Last Post: 08-16-2010, 02:01 AM
  3. Installing ZCS on Ubuntu 10.04 (beta / 32 bit)
    By JamesUsmar in forum Installation
    Replies: 3
    Last Post: 08-03-2010, 02:43 AM
  4. Get emails out of zimbra or get it working again?
    By kingfeanor in forum Migration
    Replies: 9
    Last Post: 11-25-2008, 12:02 AM
  5. ZCS 3.2 Beta Available
    By KevinH in forum Announcements
    Replies: 31
    Last Post: 07-07-2006, 03:46 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •